@charset "UTF-8";
/*----- 共通CSS -----*/

.risk dt {
  color: #17265c;
  text-align: center;
  padding: 3.90625vw 0;
  margin-top: 2.34375vw;
  border-top: 1px solid #17265c;
  border-bottom: 1px solid #17265c;
  background: rgba(255, 255, 255, 0.6);
  position: relative;
}
.risk dt:after {
  content: "＋";
  position: absolute;
  top: 50%;
  right: 4.6875vw;
  transform: translateY(-50%);
}
.risk dt.active:after {
  content: "−";
  position: absolute;
  top: 50%;
  right: 4.6875vw;
  transform: translateY(-50%);
}
.risk dd {
  display: none;
  padding: 2.03125vw 1.5625vw;
  border-bottom: 1px solid #17265c;
}
.risk dd ul {
  padding: 3.125vw 3.125vw 2.34375vw;
  background: #eceef3;
}
.risk dd ul li + li {
  margin-top: 2.34375vw;
}
.risk dd ul li p {
  line-height: 1.3;
}

.slider {
  position: relative;
}
.slider figure {
  width: 62.5vw;
  margin: 0 10.15625vw;
}
.slider .slide-arrow {
  width: 9.375vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.slider .slide-arrow.next-arrow {
  right: 0;
  transform: translateY(-50%) rotateY(180deg);
}
.slider .slick-dots {
  width: 7.8125vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 3.125vw auto 0;
}
.slider .slick-dots li {
  width: 1.5625vw;
  height: 1.5625vw;
  border-radius: 50%;
  background: #b4b4b4;
}
.slider .slick-dots li.slick-active {
  background: #e94d6d;
}
.slider .slick-dots li button {
  display: none;
}
/*----- header -----*/
header {
  position: relative;
  padding: 0 3.125vw;
  background-color: #fff;
  width: 100%;
  height: 11.563vw;
  display: flex;
  justify-content:space-between;
  align-items: center;
}
header h3 {
  width: 13.125vw;
}
header p {
  width: 29.375vw;
}

/*----- fv -----*/
.ly_fv {
  margin-top: -11.812vw;
  padding-top: 175.125vw;
  background-size: 100% auto;
  background-repeat: no-repeat;
background-image: url('../img/fv_title.png');
  background-color: #f5f0ec;
}
#price > .el_clear_prices_includingTax {
  width: 100%;
  color: #4c4b49;
  font-size: 3vw;
}
.el_price_coution {
  padding: 2.688vw 0 3.406vw;
  font-size: 2.956vw;
  color: #fff;
  background-color: #233164;
}

/*----- fv -----*/
#fv {
  padding: 0 0 3.90625vw;
}
#fv ul {
  margin-top: -3.28125vw;
}
#fv ul li + li {
  margin-top: -2.34375vw;
}
#fv .line-campaign {
  margin-top: 0.78125vw;
}
#fv p {
  color: #4b4b4b;
  font-size: 2.65625vw;
  line-height: 1.5;
  padding: 3.90625vw 0;
  background: #f5f0ec;
}
#fv p.bl_detail {
  color: #4b4b4b;
  font-size: 4vw;
  line-height: 1.5;
  width: 87.5vw;
  background: unset;
  margin-top: 3.125vw;
  padding: 2vw;
}
.bl_info_catch {
  width: 82.5vw;
  margin: 0 auto;
}

/****************************************
* campaign
*****************************************/
.bl_campaign_img {
  text-align: center;
  margin-top: 4.813vw;
  padding: 3.813vw;
}
.bl_detail {
  font-size: 4vw;
  position: relative;
  width: 87.5vw;
  padding: 2vw 0;
  margin: 2.344vw auto 4.688vw;
  text-align: center;
  border: 0.156vw solid #272727;
  color: #272727;
  cursor: pointer;
}

.bl_detail::after {
  position: absolute;
  content: "";
  width: 2.344vw;
  height: 0.156vw;
  background: #000000;
  top: 50%;
  transform: translate(0, -50%);
  right: 4.688vw;
}

.bl_detail::before {
  position: absolute;
  content: "";
  width: 2.344vw;
  height: 0.156vw;
  background: #000000;
  top: 50%;
  transform: translate(0, -50%) rotate(90deg);
  right: 4.688vw;
}
.bl_detail.active::before {
  position: inherit;
}
.bl_acc_box {
  font-size: 2.667vw !important;
  margin: 7.813vw 0;
  padding: 0 7.125vw;
  display: none;
}

.bl_acc_box dl dt p {
  background: unset !important;
  padding: 0 !important;
}

.bl_acc_box dl dd {
  margin: 0 0 0 4.2vw;
}

.bl_acc_box a {
  display: inline;
}

.bl_campaign_note_list {
  list-style: decimal;
}

.bl_campaign_note_list::marker {
  list-style: decimal;
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px !important;
  text-align: start !important;
  text-align-last: start !important;
}

.bl_campaign_note_list:nth-child(2),
.bl_campaign_note_list:nth-child(3) {
  margin: 4vw 0 0;
}

/*----- info -----*/
.info {
  padding: 5.375vw 0 3.8125vw;
}
.info .reserve {
  width: 90.625vw;
  margin: 0 auto 5vw;
  padding: 5.3125vw 5vw;
  border: solid 2px #343ea9;
  background-color: #fff;
}
.info h2 {
  width: 100% !important;
  font-size: 4.0625vw;
  text-align: center;
}
.info h3 {
  width: 100% !important;
  font-size: 4.0625vw;
  text-align: center;
}
.info p {
  width: 84.6875vw;
  margin: 1.5625vw auto 0 !important;
}
.info p.bl_info_campaign {
  margin: 0 auto 3.125vw !important;
  box-shadow: none;
  padding-top: 3.125vw;
}

/*----- case -----*/
.bl_case_list_title {
  text-align: center;
  color: #fff;
  font-size: 4.375vw;
  background-color: rgb(23, 38, 92);
  background: linear-gradient(
    90deg,
    rgba(23, 38, 92, 1) 0%,
    rgba(23, 38, 92, 1) 70%,
    rgba(35, 58, 141, 1) 100%
  );
  font-family: "YuMincho", serif;
  padding: 1.563vw 0;
  position: relative;
  letter-spacing: 0.08em;
}
.bl_case_slider {
  padding-top: 6.25vw;
  margin-bottom: 6.688vw;
}
.bl_case_slide {
  width: 76.563vw;
  margin: 0 10.563vw;
}
.bl_case_slider.slider .slick-dots {
  margin-top: 3vw;
  width: 29.625vw;
}

/*----- warranty -----*/
.warranty {
  width: 93.75vw;
  margin: 0 auto 16.875vw;
}

/*----- case -----*/
.bl_case_title {
  margin: 0 0 -40vw;
}
.ly_case .bl_risk {
  width: 76.56vw;
  margin: 0 auto 7.031vw;
}

/*----- doctor -----*/
.ly_doctor {
  padding-top: 3.125vw;
  background: url(../img/doctor_image.jpg) no-repeat center top 60vw/100vw
    117.813vw;
  margin: 7.813vw 0;
}
.ly_doctor.__short {
  padding-top: 21.875vw;
  height: 117.813vw;
  background-position-y: 0;
}
.bl_doctor_title {
  width: 56.87vw;
  margin: 0 0 83.71vw 4.53vw;
}
.bl_doctor_because {
  margin-bottom: 27.344vw;
}
.ly_doctor .bl_career {
  width: 90.625vw;
  margin: 0 auto 7.813vw;
  border: 1px solid #17265c;
}
.ly_doctor .bl_career dt {
  padding: 3vw 0;
  text-align: center;
  color: #17265c;
  background-color: #fff;
  position: relative;
  transition: 0.5s;
}
.ly_doctor .bl_career dt:after {
  content: "＋";
  position: absolute;
  top: 50%;
  right: 4.6875vw;
  transform: translateY(-50%);
}
.ly_doctor .bl_career dt.active {
  color: #fff;
  background-color: #17265c;
}
.ly_doctor .bl_career dt.active:after {
  content: "−";
  position: absolute;
  top: 50%;
  right: 4.6875vw;
  transform: translateY(-50%);
}
.ly_doctor .bl_career dd {
  display: none;
}
.ly_doctor .bl_career dd ul {
  padding: 3vw;
}
.ly_doctor .bl_career dd ul li.title {
  margin: 0 0 2vw;
  text-align: center;
  font-weight: bold;
  color: #17265c;
}
.ly_doctor .bl_career dd ul.remarks {
  background-color: #f7f7f7;
}
.ly_doctor .bl_career dd ul.remarks li::before {
  content: "▶";
  color: #17265c;
  font-size: 2.5vw;
}
.ly_doctor .bl_career dd ul.remarks li.title::before {
  content: none;
}
.ly_doctor .bl_career dd ul.conference ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 3vw 0 0;
  padding: 0;
  gap: 2vw;
}
.bl_doctor_work_img {
  margin-bottom: 4.59375vw;
}

/*----- injection -----*/
#injection {
  padding-top: 14.0625vw;
  background: linear-gradient(
    90deg,
    #fff0d1 0%,
    #fff0d1 15%,
    #fff 15%,
    #fff 100%
  );
  position: relative;
}
#injection:after {
  content: "";
  width: 100%;
  height: 4.6875vw;
  background: #fff0d1;
  position: absolute;
  left: 0;
  top: 0;
}
#injection h2 {
  width: 70vw;
  margin: 0 auto 3.125vw 0;
}
#injection .l-inner {
  width: 85.15625vw;
  padding-bottom: 1vw;
  margin: 0 auto;
}
#injection .l-inner h3 {
  color: #17265c;
  font-size: 4.375vw;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  margin: 3.125vw 0 2.34375vw;
}
#injection .l-inner p {
  line-height: 1.3;
  margin-bottom: 7.8125vw;
}
#injection .l-inner .risk {
  width: 76.5625vw;
  margin: 0 auto 10.9375vw;
}
#injection .l-inner .point {
  margin: 0 0 5vw;
}
#injection .l-inner .point dl + dl {
  margin-top: 7.8125vw;
}
#injection .l-inner .point dl dt {
  height: 14.6875vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ad7707;
  font-size: 5.3125vw;
  font-weight: bold;
  line-height: 1.2;
  padding-left: 17.96875vw;
  margin-bottom: 2.34375vw;
  background: url(../img/icon_point01.png) no-repeat center left;
  background-size: 15.3125vw 14.6875vw;
}

#injection .l-inner .point dl:nth-child(2) dt {
  background-image: url(../img/icon_point02.png);
}

#injection .l-inner .point dl:nth-child(3) dt {
  background-image: url(../img/icon_point03.png);
}

#injection .l-inner .point dl dd span {
  display: block;
  font-size: 0.85em;
  line-height: 1.5;
  margin-top: 2.25vw;
}

#injection .l-inner > figure {
  margin-bottom: 10vw;
}

#injection + .info {
  padding-top: 6.25vw;
}

/*----- vaser -----*/
#vaser {
  padding-top: 14.0625vw;
  background: linear-gradient(
    90deg,
    #fff 0%,
    #fff 85%,
    #eeefef 85%,
    #eeefef 100%
  );
  position: relative;
}
#vaser:after {
  content: "";
  width: 100%;
  height: 4.6875vw;
  background: #eeefef;
  position: absolute;
  left: 0;
  bottom: 0;
}
#vaser h2 {
  width: 82.5vw;
  margin: 0 0 3.125vw auto;
}
#vaser > h3 {
  width: 85.15625vw;
  color: #17265c;
  font-size: 4.375vw;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  margin: 3.125vw auto 2.34375vw;
}
#vaser > p {
  width: 85.15625vw;
  line-height: 1.3;
  margin: 0 auto 7.8125vw;
}
#vaser .slider02 {
  position: relative;
}
#vaser .slider02 figure {
  width: 76.5625vw;
  margin: 0 6.25vw;
}
#vaser .l-inner {
  width: 85.15625vw;
  padding-bottom: 11.71875vw;
  margin: 0 auto;
}
#vaser .l-inner .risk {
  width: 76.5625vw;
  margin: 0 auto 10.9375vw;
}
#vaser .l-inner .point {
  margin: 0 0 15vw;
}
#vaser .l-inner .point dl + dl {
  margin-top: 7.8125vw;
}
#vaser .l-inner .point dl dt {
  height: 14.6875vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #585a64;
  font-size: 5.3125vw;
  font-weight: bold;
  line-height: 1.2;
  padding-left: 17.96875vw;
  margin-bottom: 2.34375vw;
  background: url(../img/icon_point01.png) no-repeat center left;
  background-size: 15.3125vw 14.6875vw;
}

#vaser .l-inner .point dl:nth-child(2) dt {
  background-image: url(../img/icon_point02.png);
}

#vaser .l-inner .point dl:nth-child(3) dt {
  background-image: url(../img/icon_point03.png);
}

#vaser .l-inner > figure {
  margin-bottom: 10vw;
}

/*----- downtime -----*/
#downtime {
  background: url(../img/downtime_background.jpg) center center / cover
    no-repeat;
  padding: 7.62vw 0 6.25vw;
}

#downtime p.subtitle {
  width: 90.62%;
  margin: 0 auto 3.59vw;
}

#downtime h2 {
  width: 93.75%;
  margin: 0 auto 5.15vw;
}

#downtime .downtime-img {
  position: relative;
  margin: 0 0 41.09vw;
}

#downtime .downtime-img p {
  position: absolute;
  width: 87.18%;
  left: 6.41%;
  top: 51.56vw;
}

#downtime p.text {
  width: 87.5%;
  margin: 0 auto;
}

/*----- compare -----*/
.bl_compare_title {
  position: relative;
  z-index: 1;
  margin: 0 0 -5vw;
}

.bl_compare_catch {
  padding: 6.25vw 0;
}
.bl_compare_catch_img {
  width: 84.375vw;
  margin: 0 auto;
}

/*----- fatcel -----*/
#fatcel {
  padding: 9.375vw 3.90625vw 0;
  background: url(../img/fatcell_background_pattern.png) left top;
  background-size: 37.5vw;
}
#fatcel h2 {
  width: 89.6875vw;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}
#fatcel .l-inner {
  padding: 7.03125vw 0 10.15625vw;
  margin: -3.125vw 0 9.84375vw;
  position: relative;
  z-index: 3;
}
#fatcel .l-inner:before {
  content: "";
  display: block;
  width: 85.15625vw;
  height: 100%;
  border-radius: 0 0 1.5625vw 1.5625vw;
  box-shadow: 0 0.78125vw 2.8125vw -1.09375vw rgba(0, 0, 0, 0.6);
  background: url(../img/fatcell_pattern_cork.png) left top;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
#fatcel .l-inner:after {
  content: "";
  display: block;
  width: 75.78125vw;
  height: 98%;
  border-radius: 0 0 1.5625vw 1.5625vw;
  box-shadow: 0 0.78125vw 2.8125vw -1.09375vw rgba(0, 0, 0, 0.6);
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
#fatcel .l-inner div {
  position: relative;
  z-index: 4;
}
#fatcel .l-inner div ul li {
  width: 71.875vw;
  margin: 0 auto;
}
#fatcel .l-inner div ul li.fatcel-big {
  margin: 0 auto 4.6875vw;
}
#fatcel .l-inner div ul li.rebound {
  width: 90.625vw;
}
#fatcel .l-inner div figure {
  width: 93.75vw;
  margin: 0 auto;
}

/*----- recommend -----*/
.ly_recommend {
  margin: 15.625vw 0 0;
}

/*----- reason -----*/
.bl_reason_list {
  background: url(../img/reason_bg.jpg) no-repeat center top/100% 100%;
  padding: 0 3.125vw 5.9375vw;
}
.bl_reason_list_item {
  background: #fff;
}
.bl_reason_list_item + .bl_reason_list_item {
  margin-top: 6.875vw;
}
.el_reason_list_itemTxt {
  color: #17275d;
  font-size: 3.75vw;
  line-height: 1.5;
  padding: 3.125vw 6.25vw 4.6875vw;
  font-feature-settings: "palt";
}

/*----- more -----*/
.ly_more {
  margin-bottom: 3.4375vw;
}
.bl_more_ttl {
  margin-bottom: -19.6875vw;
}
.bl_more_txtImg {
  position: relative;
  width: 93.75vw;
  margin: 0 auto;
}

/*----- worry -----*/
.bl_worry_txtImg {
  width: 96.875vw;
  margin: 0 auto;
}

/*----- elected -----*/
.el_elected_title {
  width: 86.71875vw;
  margin: 0 auto;
  padding: 10vw 0;
}

.el_elected_img {
  width: 87.8125vw;
  margin: 0 auto;
  padding-bottom: 10vw;
}

/*----- counseling -----*/
#counseling {
  padding-bottom: 1vw;
  background: url(../img/counseling_image.png) no-repeat center top 67.1875vw,
    url(../img/counseling_background.jpg) no-repeat center top 9.375vw;
  background-size: 100% auto;
}
#counseling h2 {
  width: 93.75vw;
  margin: 0 auto 49.21875vw;
}
#counseling h2 span {
  width: 90.625vw;
  margin: 0 auto 1.5625vw;
}
#counseling p {
  width: 87.1875vw;
  margin: 0 auto;
  margin-bottom: 10px;
}
#counseling .info {
  padding: 6.125vw 0 7.8125vw;
}
#counseling .info h3 {
  font-size: 4.0625vw;
  text-align: center;
}
#counseling .info p {
  width: 84.6875vw;
  margin: 3.125vw auto 0;
  /* box-shadow: 0 1.71875vw 3.90625vw -1.71875vw #777; */
}
#counseling .info p.bl_info_campaign {
  box-shadow: unset;
}

/*----- parts -----*/
#parts {
  padding: 7.8125vw 3.90625vw 3.125vw;
  background: #f6f8fb url(../img/parts_background_top.jpg) no-repeat top
    left/100% auto;
}
#parts h2 {
  width: 32.8125vw;
  margin: 0 auto 7.8125vw;
}
#parts ul li + li {
  margin-top: 3.125vw;
}

/*----- price -----*/
#price {
  padding: 8.4375vw 3.125vw 4.0625vw;
  background: #f6f8fb;
}
#price h2 {
  width: 40.625vw;
  margin: 0 auto;
}
#price > p {
  width: 69.625vw;
  margin: 5.9375vw auto;
}
.bl_price_faceImg {
  width: 92.5vw;
  margin: 0 auto 7.8125vw;
}
#price dl {
  border: 1px solid #17265c;
  margin-top: 3.125vw;
}
#price dl dt {
  padding: 3.125vw;
  background: #fff;
  position: relative;
}
#price dl dt:after {
  content: "+";
  font-size: 6.25vw;
  color: #17265c;
  position: absolute;
  top: 50%;
  right: 2.34375vw;
  transform: translateY(-50%);
}
#price dl dt span {
  display: block;
  color: #17265c;
  font-size: 3.75vw;
  line-height: 1.2;
  padding: 2.34375vw;
  border-left: 1.5625vw solid #17265c;
}
#price dl dt.active {
  background: #17265c;
}
#price dl dt.active:after {
  content: "−";
  color: #fff;
}
#price dl dt.active span {
  display: block;
  color: #fff;
  font-size: 3.75vw;
  line-height: 1.2;
  padding: 2.34375vw;
  border-left: 1.5625vw solid #e94d6d;
}
#price dl dd {
  background: #fff;
  padding: 0 2.34vw 3.12vw;
}
#price dl dd ul li span {
  color: #e94d6d;
  font-size: 3.125vw;
}
#price dl dd ul li span.tax {
  font-size: 2.5vw;
}
/* #price dl.injection-price dd {
  padding: 3.125vw 5.46875vw 4.6875vw;
} */
#price dl.injection-price dd ul {
  text-align: right;
}
#price dl.injection-price dd ul li {
  color: #e94d6d;
  font-size: 3.75vw;
  font-weight: bold;
}
#price dl.injection-price dd ul li .monitor {
  color: #fff;
  padding: 0.46875vw 1.5625vw;
  margin-right: 1.5625vw;
  background: #e94d6d;
}
#price dl.vaser-price dt span {
  padding: 0.3125vw 2.34375vw;
}
#price dl.vaser-price dd ul {
  padding: 0 2.34375vw 5.46875vw;
}
#price dl.vaser-price dd ul li,
#price dl.injection-price dd ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.5625vw 3.125vw;
  border-bottom: 2px dotted #e0e0e0;
}
#price dl.vaser-price dd ul li:last-of-type {
  border-bottom: none;
}
#price dl.vaser-price dd ul li h3 {
  width: 45.3125vw;
}
#price dl.vaser-price dd ul li h3 span {
  display: block;
  color: #e94d6d;
  font-size: 2.8125vw;
}
#price dl.vaser-price dd h4 {
  font-weight: bold;
  padding: 2.34375vw 4.6875vw;
  margin-bottom: 1.5625vw;
  background: #ffeff1;
}
#price dl.aquicell-price dt span {
  padding: 0.3125vw 2.34375vw;
}
#price dl.aquicell-price dd ul {
  padding: 0 2.34375vw 5.46875vw;
}
#price dl.aquicell-price dd ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.5625vw 3.125vw;
  border-bottom: 2px dotted #e0e0e0;
}
#price dl.aquicell-price dd ul li h3 {
  width: 45.3125vw;
}
#price dl.aquicell-price dd ul li h3 span {
  display: block;
  color: #e94d6d;
  font-size: 2.8125vw;
}
#price dl.aquicell-price dd h4 {
  font-weight: bold;
  padding: 2.34375vw 4.6875vw;
  margin-bottom: 1.5625vw;
  background: #ffeff1;
}
#price dl dd dl {
  border: none;
}
#price dl dd dl dt {
  background: #e94d6d;
  color: #fff;
}
#price dl dd dl dt:after {
  color: #fff;
}
#price dl dd dl dt.active {
  background: #e94d6d;
}
#price dl.vaser-price dd dl dd {
  padding: 0;
}
#price dl.vaser-price dd dl dd ul {
  padding: 4.68vw 0 0;
}
#price dl.vaser-price dd dl dd ul li.aIb,
#price dl.injection-price dd dl dd ul li.aIb {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
#price dl.injection-price dd dl dd ul li.aIb p.price {
  font-weight: bold;
}
#price dl.vaser-price dd dl dd ul li h3,
#price dl.injection-price dd dl dd ul li h3 {
  width: auto;
}
#price dl.injection-price dd dl dd ul li h3 {
  color: #000;
  text-align: start;
  font-size: 3.125vw;
}
#price dl.vaser-price dd dl dd ul li h3 span.c-black {
  color: inherit;
  font-size: 0.8em;
}
#price dl.vaser-price dd dl dd ul li p.price {
  color: #e94d6d;
  font-size: 3.75vw;
  font-weight: bold;
  text-align: right;
}
#price dl.vaser-price dd dl dd ul li p.price span.note,
#price dl.injection-price dd dl dd ul li p.price span.note {
  display: block;
  color: #000;
  font-size: 3.12vw;
  margin: 0.78vw 0;
}
#price dl.vaser-price dd dl dd ul li p.price span.note span,
#price dl.injection-price dd dl dd ul li p.price span.note span {
  font-size: 0.8em;
  color: inherit;
}
#price dl.aquicell-price dd dl dd {
  padding: 0;
}
#price dl.aquicell-price dd dl dd ul {
  padding: 4.68vw 0;
}
#price dl.aquicell-price dd dl dd ul li.aIb {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
#price dl.aquicell-price dd dl dd ul li h3 {
  width: auto;
}
#price dl.aquicell-price dd dl dd ul li h3 span.c-black {
  color: inherit;
  font-size: 0.8em;
}
#price dl.aquicell-price dd dl dd ul li p.price {
  color: #e94d6d;
  font-size: 3.75vw;
  font-weight: bold;
  text-align: right;
}
#price dl.aquicell-price dd dl dd ul li p.price span.note {
  display: block;
  color: #000;
  font-size: 3.12vw;
  margin: 0.78vw 0;
}
#price dl.aquicell-price dd dl dd ul li p.price span.note span {
  font-size: 0.8em;
  color: inherit;
}
.bl_price_subTtl {
  font-size: 34px;
  font-weight: bold;
  color: #233164;
  text-align: center;
  line-height: 1.0;
  margin: 7.5vw 0 3.125vw;
}
#price > p.bottom-img {
  width: 73.4375vw;
  margin: 0 auto 2.1875vw;
}
.bl_price_bottomTxt {
  width: 84.375vw !important;
  margin: 0 auto 4.375vw !important;
  font-size: 3.125vw;
  line-height: 1.3;
}
.bl_price_bottomTxt a {
  display: inline;
  color: #4770f3;
  text-decoration: none;
}

/*----- faq -----*/
#faq {
  padding: 9.375vw 3.125vw 10.15625vw;
}
#faq h2 {
  width: 85.9375vw;
  margin: 0 auto 3.90625vw;
}
#faq dl {
  border: 1px solid #17265c;
}
#faq dl + dl {
  margin-top: 3.125vw;
}
#faq dl dt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 15.625vw;
  color: #17265c;
  line-height: 1.2;
  padding: 0 10.9375vw 0 17.1875vw;
  background: #fff url(../img/faq_icon_Q_close.png) no-repeat center left
    2.34375vw/11.5625vw;
  position: relative;
}
#faq dl dt:after {
  content: "+";
  font-size: 6.25vw;
  color: #17265c;
  position: absolute;
  top: 50%;
  right: 2.34375vw;
  transform: translateY(-50%);
}
#faq dl dt.active {
  color: #fff;
  background: #17265c url(../img/faq_icon_Q_open.png) no-repeat center left
    2.34375vw/11.5625vw;
}
#faq dl dt.active:after {
  content: "−";
  color: #fff;
}
#faq dl dd {
  display: none;
  padding: 3.90625vw 9.375vw 4.6875vw 17.1875vw;
  background: #f4f4f5 url(../img/faq_icon_A.png) no-repeat top 1.5625vw left
    2.34375vw/11.5625vw;
}

/*----- clinic -----*/
#clinic .l-inner {
  padding: 4.6875vw 4.6875vw 11.71875vw;
  background: #f4f4f5;
}
#clinic .l-inner dl dt {
  color: #fff;
  font-size: 3.90625vw;
  font-weight: bold;
  text-align: center;
  padding: 2.34375vw 0;
  background: #17265c;
}
#clinic .l-inner dl dd {
  padding-top: 1.5625vw;
}
#clinic .l-inner dl dd p {
  margin: 4.6875vw 3.125vw;
}
#clinic .l-inner .map iframe {
  width: 100%;
  height: 56.25vw;
}

/*----- info02 -----*/
.info02-box {
  padding: 7vw 2vw 4vw;
  background: #fff url(../img/info_counseling_doctor_bg.png) no-repeat;
  background-size: 60%;
}

.info02 .info02-box p {
  margin: 0 0 0 auto;
  width: fit-content;
  font-size: 3.8vw;
  color: #17265c;
}

.info02 .info02-box h3 {
  width: 53vw;
  margin: 0 0 6vw auto;
}

.bl_form_lineText {
  margin-bottom: 3.6vw;
}

/*----- fixed-box -----*/
.fixed-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
}
.bl_fixed_btn {
  margin: 0 auto;
}

/*----- footer -----*/
footer h2 {
  width: 39.21875vw;
  margin: 0 auto 9.375vw;
}
footer small {
  display: block;
  color: #fff;
  font-size: 2.34375vw;
  text-align: center;
  padding: 1.5625vw 0;
  background: #17265c;
}

.bl_form_titleWrapper {
  padding: 3vw;
  text-align: center;
  font-size: 5.313vw;
  color: #fff;
  background-color: #17265c;
}

/* -------------------------
countdown
---------------------------*/
.bl_countdown_inner {
  display: none;
}
.bl_countdown_inner.active{
  display: block;
}
.bl_countdown_btn{
  width: 85vw;
  margin: 4.475vw auto 0;
}
.bl_countdown{
  background: url(../img/sp_campaign_catch-15off-10off.png)no-repeat top center/93.75vw 113.437vw;
  width: 93.75vw;
  height: 134.688vw;
  margin:9.844vw auto auto;
  padding: 6.25vw 0 0;
}

.bl_countdown h2{
  background: url(../img/sp_campaign_band-15off-10off.png)no-repeat top center/85.938vw 6.875vw;
  width: 85.938vw;
  height: 6.875vw;
  margin: 0 auto;
  font-size: 4.063vw;
  color: #ffffff;
  text-align: center;
  padding: 0.313vw 0 0;
  font-family: "Hiragino Mincho Pro", "游明朝", YuMincho, "MS PMincho", serif;
}

.bl_countdown_text{
  font-size: 2.656vw;
  text-align: center;
  font-family: "Hiragino Mincho Pro", "游明朝", YuMincho, "MS PMincho", serif;
  text-shadow: 
    0px 0px 1px rgba(255, 255, 255, 1),
    0px 0px 2px rgba(255, 255, 255, 1),
    0px 0px 3px rgba(255, 255, 255, 1),
    0px 0px 4px rgba(255, 255, 255, 1),
    0px 0px 5px rgba(255, 255, 255, 1),
    0px 0px 6px rgba(255, 255, 255, 1),
    0px 0px 8px rgba(255, 255, 255, 1),
    0px 0px 10px rgba(255, 255, 255, 1),
    0px 0px 12px rgba(255, 255, 255, 1),
    0px 0px 16px rgba(255, 255, 255, 1),
    0px 0px 20px rgba(255, 255, 255, 0.95),
    0px 0px 30px rgba(255, 255, 255, 0.9),
    0px 0px 40px rgba(255, 255, 255, 0.85),
    0px 0px 50px rgba(255, 255, 255, 0.8),
    0px 0px 70px rgba(255, 255, 255, 0.7);
}



.bl_countdown_content{
  margin-top: 61.719vw;
}

.bl_countdown_content p{
  font-size: 3.125vw;
  margin: 0 0 0 4.688vw;
}

.bl_countdown_box{
  background: url(../img/sp_campaign_countdown-15off-10off.png)no-repeat top center/contain;
  width: 90.313vw;
  height: 41.563vw;
  margin: -36.406vw auto 15.625vw;
}


.bl_countdown_set{
  width: 78.125vw;
  margin: 0 auto;
  padding: 12.188vw 0 0;
  font-size: 7.813vw;
  font-weight: bold;
  text-align: center;
}

.bl_countdown_set span{
  font-size: 4.688vw;
  font-weight: bold;
}
